LXC(1)

NAME
lxc - convenience Wrapper for LXC programs

SYNOPSIS
lxc PROGRAM CONTAINER|all [OPTIONS]

DESCRIPTION
lxc is a convenience Wrapper for LXC programs. See lxc(7) for more information about the Linux Container tools (LXC).

Example (normal): lxc-start -n example.org

Example (wrapper): lxc start example.org

OPTIONS

PROGRAM
    specifies a program of the Linux Container tools (LXC), see lxc(7).

CONTAINER
    specifies a Linux Container in the LXC path (default /srv/lxc/containers).
    Instead of an individual container name 'all' can be used to execute a programm on all available containers (e.g. 'lxc start all -d' to start all containers in the background).

OPTIONS
    specifies options to a program of the Linux Container tools (LXC), see lxc(7).

SEE ALSO
lxc(7), lxc-debconfig(1), lxc-list(1).

BUGS
Bugs can be reported by submitting a bugreport for the lxc package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
lxc was written by Daniel Baumann <mail@daniel-baumann.ch>.